## logtrend-complexalarm 0.82.2-1

=== debian/changelog ===
logtrend-complexalarm (0.82.2-1) unstable; urgency=low

  * New upstream version (0.82.2).
  * fixed documentation path.

 -- Jean-Francois Dive <jef@debian.org>  Tue, 30 Jul 2002 18:26:55 +1000

logtrend-complexalarm (0.81-3) unstable; urgency=low

  * New Maintainer (closes: #134842).
  * Fixed description. (closes: #135468)
  * Interim release, new upstream version integration is pending on crypto
    integration in main.

 -- Jean-Francois Dive <jef@linuxbe.org>  Wed, 27 Mar 2002 13:33:16 +1100

logtrend-complexalarm (0.81-2) unstable; urgency=low

  * Orphaned becouse I'll no longer use this 

 -- Maurizio Boriani <baux@debian.org>  Tue, 19 Feb 2002 13:14:07 +0100

logtrend-complexalarm (0.81-1) unstable; urgency=low

  * Initial Release.

 -- Maurizio Boriani <baux@debian.org>  Fri,  7 Dec 2001 18:41:46 +0100
