=== debian/control ===
Source: logtrend-complexalarm
Section: net
Priority: optional
Maintainer: Jean-Francois Dive <jef@debian.org>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: liblogtrend-complexalarm-perl
Section: interpreters
Architecture: any
Depends: ${perl:Depends}, liblogtrend-databaseaccess-perl (>= 0.82.2-1), libdbi-perl, liblogtrend-common-perl (>= 0.82.2-1)
Description: logtrend perl modules for complex alarm
 This package contains perl modules for complex alarm 
 handling

Package: logtrend-complexalarm
Section: net
Architecture: any
Depends: ${perl:Depends}, liblogtrend-complexalarm-perl
Suggests: logtrend-utils
Description: logtrend module for trend analysis
 LogTrend supports two different alarm types: One type consist of 
 simple alarms which are generated by each agent modules and reported 
 to the storage server.  The other type is generated by this module
 if a defined rule matches an current event.
 This module allows to write equations based upon events. If an event
 matches such a defined equation, this module will send out an alarm.

Package: logtrend-utils
Section: net
Architecture: any
Depends: ${perl:Depends}, liblogtrend-complexalarm-perl, liblogtrend-databaseaccess-perl
Description: logtrend perl utils
 This package contains three little perl utils:
   - GetListOfAgentsOnSource 
     Return a list of agent for a particular source
   - GetListOfVariables 
     Return number of variable set upon an agent of a source
   - GetSourcesList
     Return list of declared sources
