=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export DH_COMPAT=3

ifndef PERL
PERL = /usr/bin/perl
endif

build: build-stamp
build-stamp:
	dh_testdir
	
	# Add here commands to compile the package.
	$(PERL) Makefile.PL INSTALLDIRS=vendor
	$(MAKE) OPTIMIZE="-O2 -g -Wall"
	$(MAKE) test

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	
	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) PREFIX=`pwd`/debian/logtrend-complexalarm/usr install
	
	dh_movefiles --sourcedir=debian/logtrend-complexalarm
	cp $(CURDIR)/debian/logtrend-complexalarm/usr/share/doc/logtrend-complexalarm/AgentSupervisor.xml  $(CURDIR)/debian/logtrend-complexalarm/etc/logtrend/ComplexAlarm/AgentSupervisor.conf
	cp $(CURDIR)/debian/logtrend-complexalarm/usr/share/doc/logtrend-complexalarm/ComplexAlarm.xml $(CURDIR)/debian/logtrend-complexalarm/etc/logtrend/ComplexAlarm/ComplexAlarm.conf
	cp $(CURDIR)/debian/logtrend-complexalarm/usr/share/doc/logtrend-complexalarm/ComplexAlarm.dtd $(CURDIR)/debian/logtrend-complexalarm/etc/logtrend/ComplexAlarm/ComplexAlarm.dtd
	mv $(CURDIR)/debian/logtrend-complexalarm/usr/bin/ComplexAlarm \
		$(CURDIR)/debian/logtrend-complexalarm/usr/sbin/
	rm -rf debian/logtrend-complexalarm/usr/lib
	rm -rf debian/logtrend-complexalarm/usr/share/doc/LogTrend
	rm -rf debian/logtrend-complexalarm/usr/share/perl5
	rm -rf debian/logtrend-complexalarm/usr/share/man

# Build architecture-independent files here.
binary-indep: install
# We have nothing to do by default.


# Build architecture-dependent files here.
binary-arch: install
	dh_testdir
	dh_testroot

	dh_installdocs
	dh_installinit -n
	dh_installcron
	dh_undocumented
	dh_installchangelogs
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
